<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script > </script>
<script type="text/javascript">
	
    alert("activar soporte de javascript");

</script>
	<p>esta pagina contiene el primer script</p>
</body>
</html>